Bug 1458709 - Upgrade ovirt-hosted-engine-setup to 2.2.20
Upgrade ovirt-hosted-engine-setup to 2.2.20
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: ovirt-hosted-engine-setup (Show other bugs)
4.2.0
Unspecified Unspecified
unspecified Severity medium
: ovirt-4.2.3
: 4.2.0
Assigned To: Simone Tiraboschi
meital avital
: Rebase
Depends On: 1267807 1353713 1400890 1420115 1426517 1434209 1449557 1449565 1461251 1464461 1466132 1466234 1469143 1479714 1481680 1487560 1507427 1522712 1522737 1525854 1525955 1526752 1526753 1527135 1527335 1528813 1529131 1529490 1529941 1530125 1530209 1532213 1533500 1534212 1534432 1536055 1536941 1537153 1537588 1537630 1538934 1539734 1540107 1540150 1540463 1540850 1541328 1541412 1542604 1543218 1543424 1543486 1545931 1546652 1546764 1547595 1548508 1558546 1558568 1559534 1559750 1560551 1560610 1560655 1562349 1563664 1565060 1565730 1567772 1571113 1571467
Blocks:
  Show dependency treegraph
 
Reported: 2017-06-05 05:48 EDT by Sandro Bonazzola
Modified: 2018-05-10 18:32 EDT (History)
6 users (show)

See Also:
Fixed In Version:
Doc Type: Rebase: Bug Fixes and Enhancements
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2018-05-06 03:56:32 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: Integration
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2018:1471 normal SHIPPED_LIVE ovirt-hosted-engine-setup bug fix and enhancement update 2018-05-15 17:45:47 EDT

  None (edit)
Description Sandro Bonazzola 2017-06-05 05:48:01 EDT
Description of problem:
Rebase on upstream 2.2.0

Note You need to log in before you can comment on or make changes to this bug.